Skip Menu |
 

This queue is for tickets about the Clipboard CPAN distribution.

Report information
The Basics
Id: 91848
Status: resolved
Priority: 0/
Queue: Clipboard

People
Owner: Nobody in particular
Requestors: ether [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: old Module::Install: uninstallable with dev ExtUtils::MakeMaker
MIME-Version: 1.0
X-Mailer: MIME-tools 5.504 (Entity 5.504)
Content-Disposition: inline
X-RT-Interface: Web
Message-ID: <rt-4.0.18-23233-1388796066-1893.0-0-0 [...] rt.cpan.org>
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: binary
X-RT-Original-Encoding: utf-8
X-RT-Encrypt: 0
X-RT-Sign: 0
Content-Length: 402
Download (untitled) / with headers
text/plain 402b
This dist needs to be shipped with a new Module::Install: Fetching http://mirrors.gossamer-threads.com/CPAN/authors/id/K/KI/KING/Clipboard-0.13.tar.gz ... OK Configuring Clipboard-0.13 ... OK ==> Found dependencies: ExtUtils::MakeMaker ! Installing the dependencies failed: Installed version (6.85_07) of ExtUtils::MakeMaker is not in range '6.8507' ! Bailing out the installation for Clipboard-0.13.
MIME-Version: 1.0
In-Reply-To: <rt-4.0.18-23233-1388796066-1893.0-0-0 [...] rt.cpan.org>
X-Mailer: MIME-tools 5.504 (Entity 5.504)
Content-Disposition: inline
X-RT-Interface: Web
References: <rt-4.0.18-23233-1388796066-1893.0-0-0 [...] rt.cpan.org>
Content-Type: text/plain; charset="utf-8"
Message-ID: <rt-4.0.18-26421-1548846692-129.91848-0-0 [...] rt.cpan.org>
Content-Transfer-Encoding: binary
X-RT-Original-Encoding: utf-8
X-RT-Encrypt: 0
X-RT-Sign: 0
Content-Length: 520
Download (untitled) / with headers
text/plain 520b
On Fri Jan 03 19:41:06 2014, ETHER wrote: Show quoted text
> This dist needs to be shipped with a new Module::Install: >
Converted to dzil in recent versions anyway. Thanks! Show quoted text
> Fetching http://mirrors.gossamer- > threads.com/CPAN/authors/id/K/KI/KING/Clipboard-0.13.tar.gz ... OK > Configuring Clipboard-0.13 ... OK > ==> Found dependencies: ExtUtils::MakeMaker > ! Installing the dependencies failed: Installed version (6.85_07) of > ExtUtils::MakeMaker is not in range '6.8507' > ! Bailing out the installation for Clipboard-0.13.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.